<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<div class="container">
	<div class="row mb-4">

		<div class="col-md-3">

			<select id="news-filter-select" class="custom-select w-100 my-2 my-md-0">
				<option value="{f:uri.page(pageUid: settings.listPid)}"><f:translate key="news.allCategories" extensionName="akademie_ruhr" /></option>
				<f:for each="{categories}" as="category">
					<f:if condition="{category.item.uid} == {overwriteDemand.categories}">
						<f:then>
							<option selected disabled>{category.item.title} (<f:translate key="selected" extensionName="akademie_ruhr" />)</option>
						</f:then>
						<f:else>
							<option value="{f:uri.page(pageUid: settings.listPid, additionalParams: {tx_news_pi1:{overwriteDemand:{categories: category.item.uid}}})}">
								{category.item.title}
							</option>
						</f:else>
					</f:if>
				</f:for>
			</select>

		</div>

		<div class="col-md-3">
			<a class="btn btn-dark-gray btn-block" href="#" id="news-filter-button">Filtern</a>
		</div>

	</div>

</div>


</html>
